# README #

This is the web frontend for the arbitrage system

### What is this repository for? ###

* Quick summary
* Python Version
** Python3.5 is needed to run the web site.
* [Learn Markdown](https://bitbucket.org/tutorials/markdowndemo)

### How do I get set up? ###

* Summary of set up
* Configuration
* Dependencies
* * Install dependencies with pip3.5 install requirements.txt
* Database configuration
* * Install mongodb .
* * Start the mongodb instance and make sure it is running on localhost:27017. (Else modify the host and port in )
* How to run tests
* Deployment instructions
* Run the server with
    python3.5 manage.py runserver

### Contribution guidelines ###

* Writing tests
* Code review
* Other guidelines

### Who do I talk to? ###

* Repo owner or admin
* Other community or team contact